RubyGems Navigation menu

sixarm_ruby_minitest_extensions 1.1.1

A few simple Minitest assertions and expectations

Versions:

  1. 2.0.0 - October 02, 2019 (10.5 KB)
  2. 1.1.1 - April 03, 2018 (10.5 KB)
  3. 1.0.8 - August 14, 2017 (10 KB)
  4. 1.0.5 - July 27, 2013 (11 KB)
  5. 1.0.4 - July 27, 2013 (10.5 KB)
Show all versions (9 total)

Development Dependencies (4):

  • coveralls < 2, >= 0.8.2
  • minitest < 6, >= 5.7.0
  • rake < 11, > 9.4.2
  • simplecov < 2, >= 0.10.0
  • Owners:

    Authors:

    • SixArm

    SHA 256 checksum:

    7c7289c6dfc4bc0444dfe3e6b540bbfbca7958e46dc6e3c021263db86a515d33

    Total downloads 12,061

    For this version 922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    Apache-2.0, Artistic-2.0, BSD-3-Clause, GPL-3.0, MIT, MPL-2.0

    Required Ruby Version: >= 2.2

    Links: